﻿.member_wrap.no-first {
  padding-top: 0;
}

.member_wrap.no-last {
  padding-bottom: 0;
}

.about_subordinate_list_item_link.brand.brand202607 {
    background: url(../img/top/about_subordinate_bg_01_202607.png) no-repeat;
    background-position: center center;
    background-size: cover;
}